.sfkLogo{display:block;margin:10px auto}
.contentDivider .sidebar{float:right;width:228px;margin-left:4px;overflow:hidden}
.contentDivider .main{margin-right:231px;position:relative}
@media only all and (max-width:580px){.contentDivider .sidebar{float:none;width:100%;margin:0} .contentDivider .main{margin:0}}
.newsContainer .news h3{border-bottom:1px solid #4c4345;margin:0 15px;padding:6px 0 0}
.newsContainer .news{position:relative;width:49.9%;float:left;margin-bottom:15px}
.newsContainer .news > div{padding: 6px 15px;}
.newsContainer .news > div p {padding-left: 0; padding-right: 0;}
.newsContainer .news.odd{clear:left}
.newsContainer .news .date{padding:0 15px;margin:-3px 0 5px 0;font-size:80%}
@media only all and (max-width:740px){.newsContainer .news{float:none;width:100%}}
.widget h1{margin-bottom:2px}
.widget+.widget{margin:3px 0}

.calendar{position:relative;width:100%}.calendar h1{margin:0}
.calendar .calendarBox{position:relative;width:230px;left:-1px;top:1px}
.calendar div.month,.calendar .day{position:relative;font-weight:bold;color:black;display:block;width:31px;height:30px;margin:0 0 1px 1px;background:white;float:left;overflow:hidden;font-size:18px;line-height:28px;text-align:center;-moz-transition:background 0.5s;-webkit-transition:background 0.5s;-o-transition:background 0.5s;-ms-transition:background 0.5s;transition:background 0.5s}
.calendar div.month{height:24px;padding:2px 15px;float:none;clear:both;width:auto;margin:1px}
.calendar span.month{font-weight:normal;font-size:12pt;letter-spacing:normal;font-family:Source Sans Pro,tahoma,arial,helvetica,sans-serif;line-height:24px;float:right}
.calendar .day.sat{margin-left:2px;width:33px}
.calendar .day.sun{width:33px}
.calendar .day.fill{background:white}
.calendar .day.today{background:transparent;color:white}
.calendar .day.movie{background:#427fc1;color:white}
.calendar .day.movie:hover{background: #1c528c; color: white;}
.calendar .day.movie.today{background:#0e1b29;color:white}
.calendar .day.carouselNow{background:#0f5197 !important;color:white!important}

.nextMovies .movie{background:white;color:#231f20;padding:0}
.nextMovies .padding{padding:5px 15px}
.nextMovies .movies a{padding:5px 15px;margin:0;display:block;color:inherit;-moz-transition:background-color .3s;-webkit-transition:background-color .3s;-o-transition:background-color .3s;-ms-transition:background-color .3s;transition:background-color .3s}
.nextMovies .movies a .title{color:#0f5197}.nextMovies .movies a .title .version{color:#000;font-size:90%}
.nextMovies .movies a:hover{background-color:#ccc}
.nextMovies .movies .movie+.movie{margin-top:1px}
.nextMovies .movie .time,.nextMovies .movie .title{display:block}
.nextMovies .movie .time{font-size:70%}
.nextMovies .movie .title{font-weight:bold}
.nextMovies .movie .theater{font-style:italic}
.newsletter .widgetcontent{padding:8px}
.newsletter form{border:0}.newsletter form label{font-size:90%;font-style:italic;margin:0 8px 5px}
.newsletter #NewsletterSubscribe{display:block;margin:10px auto;text-align:center;width:120px}
.newsletter input[type=email]{width:196px}
.newsletter .hint{margin:10px 0 0}.newsletter .hint p{font-size:9pt;line-height:10pt;padding:0;margin-bottom:0}
.newsletter .hint span{font-weight:bold}
.fancybox-overlay form input{border-color:#ccc}
@media only all and (max-width:580px){.widget+.widget{margin:2px 0} .widget.newsletter{display:none} .widget.nextMovies h2{margin-bottom:2px} .widget.calendar{margin-bottom:1px;width:100%;overflow-x:hidden}.widget.calendar .calendarBox{width:104%} .widget.calendar div.month{padding:2px 25px} .widget.calendar .day{width:13.65%} .widget.calendar .day.sun{width:15%}}
